//
// C++ Interface: TestFTransform
//
// Description:
//
//
// Author: Michael Koch <Koch.Michael@uni-jena.de>, (C) 2009
//
// Copyright: See COPYING file that comes with this distribution
//
/**
 * @file TestFTransform.h
 * @brief TestFTransform
 * @author Michael Koch
 * @date Di Aug 4 2009
 */


#ifndef OBJREC_TestFTransform_H
#define OBJREC_TestFTransform_H


#include <cppunit/extensions/HelperMacros.h>

/**
 * CppUnit-Testcase.
 * Tests for EigenValue Operations
 */
class TestFTransform : public CppUnit::TestFixture
{
    CPPUNIT_TEST_SUITE ( TestFTransform );


    CPPUNIT_TEST ( TestFTransformComputation );

    CPPUNIT_TEST_SUITE_END();

  private:

  public:
    void setUp();
    void tearDown();
    void TestFTransformComputation();

};

#endif // _TestFTransform_H_


